<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Banvor</string>
    <string name="app_name_debug">Banvor Debug</string>
    <string name="menu">Menu</string>
    <string name="play_activity">play_activity</string>
    <string name="btn_start_begin">Begin</string>
    <string name="btn_start_continue">Continue</string>
    <string name="btn_puzzles">Puzzles</string>
    <string name="version_tag">Version:</string>
    <string name="copyright">(c) 2013 Vahagn Khachatryan</string>
    <string name="title_activity_welcome">WelcomeActivity</string>
    <!-- Strings used for fragments for navigation -->
    <string name="welcome_fragment_label">Welcome Fragment</string>
    <string name="puzzle_list_fragment_label">Puzzle List Fragment</string>

</resources>
